Bug 6053 - Improvement of letter HOLD_PRINT
Summary: Improvement of letter HOLD_PRINT
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Hold requests (show other bugs)
Version: 3.4
Hardware: All All
: PATCH-Sent (DO NOT USE) trivial (vote)
Assignee: Kyle M Hall
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-04-05 09:14 UTC by Sophie MEYNIEUX
Modified: 2013-12-05 20:04 UTC (History)
4 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Text to go in the release notes:
Version(s) released in:


Attachments
Modification of sample letter HOLD_PRINT (4.46 KB, patch)
2011-04-05 10:07 UTC, Sophie MEYNIEUX
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Sophie MEYNIEUX 2011-04-05 09:14:28 UTC
Modify sample content of letter HOLD_PRINT
Comment 1 Sophie MEYNIEUX 2011-04-05 10:07:29 UTC
Created attachment 3660 [details] [review]
Modification of sample letter HOLD_PRINT
Comment 2 Chris Cormack 2011-04-08 01:48:24 UTC
Can you please attach the signed off patch here, I cant apply it from the list.
Comment 3 Stéphane Delaune 2011-04-08 07:35:37 UTC
the patch attach on this page (http://bugs.koha-community.org/bugzilla3/attachment.cgi?id=3660) apply correctly for me. One line is larger than 998 caracters and can't be send with git send-email so I send it yesterday at 10:49am in a zip file attached on a mail send at koha-patches@lists.koha-community.org
Comment 4 Chris Cormack 2011-04-08 23:11:46 UTC
Pushed please test
Comment 5 Jared Camins-Esakov 2012-12-30 23:57:52 UTC
There have been no further reports of problems so I am marking this bug resolved.